.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-eb92f20b-87ae-7090-e8ea-379aca193ca2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eb92f20b-87ae-7090-e8ea-379aca193ca2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bba3b10a-f776-f018-071f-07afd37dad73 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bba3b10a-f776-f018-071f-07afd37dad73) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fb4835fe-52a7-9949-06ee-40e9ccf34e5f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fb4835fe-52a7-9949-06ee-40e9ccf34e5f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d4785873-6a99-5ee9-0a66-16102b663b97 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d4785873-6a99-5ee9-0a66-16102b663b97) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-18078aad-a845-356d-9603-2bd7d0d8fd9a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-18078aad-a845-356d-9603-2bd7d0d8fd9a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4b836705-4b9a-a01b-1045-ba91067ce933 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4b836705-4b9a-a01b-1045-ba91067ce933) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3f03cdda-ad96-b963-bf8b-2b209a0b647b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3f03cdda-ad96-b963-bf8b-2b209a0b647b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-42081b4f-2709-a913-1f9b-5e7d260cf985 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-42081b4f-2709-a913-1f9b-5e7d260cf985) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-15231ef4-463f-7123-eae4-cb0646553ba5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-15231ef4-463f-7123-eae4-cb0646553ba5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-af67c084-708e-e3ad-b9ae-c8a2aba26b3a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-af67c084-708e-e3ad-b9ae-c8a2aba26b3a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-46a302ab-56b5-c5d8-4cdb-3d9d49c17b3b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-46a302ab-56b5-c5d8-4cdb-3d9d49c17b3b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3e85f0d6-38a8-85d1-f797-275bc5c185d1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3e85f0d6-38a8-85d1-f797-275bc5c185d1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-19fbb108-b01e-7ad9-3636-eace0ab97724 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-19fbb108-b01e-7ad9-3636-eace0ab97724) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d7fbeb66-2526-c8ad-504d-00aeec2eec41 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d7fbeb66-2526-c8ad-504d-00aeec2eec41) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d415023d-0dc2-5b0d-7d46-fde1ae9d4d83 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d415023d-0dc2-5b0d-7d46-fde1ae9d4d83) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-56e8be6e-3be4-6d4c-993c-2249ac7dfaf3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-56e8be6e-3be4-6d4c-993c-2249ac7dfaf3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-309d7fb9-61f0-e804-e494-dfcb6e35a654 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-309d7fb9-61f0-e804-e494-dfcb6e35a654) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-938a0442-d9b8-9038-84d8-d89343e7227d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-938a0442-d9b8-9038-84d8-d89343e7227d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b999cc69-4304-faa8-a8b3-0136782a8a3d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b999cc69-4304-faa8-a8b3-0136782a8a3d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c7d43f75-f3e5-e700-0f23-26517c78d574 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c7d43f75-f3e5-e700-0f23-26517c78d574) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0a868166-aa57-77ab-afb6-018300e9a785 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0a868166-aa57-77ab-afb6-018300e9a785) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-45e18447-3d8b-1f2b-02f7-6c40ae6353e4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-45e18447-3d8b-1f2b-02f7-6c40ae6353e4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e5e8e566-7858-7a0b-e4c1-69fe651b099a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e5e8e566-7858-7a0b-e4c1-69fe651b099a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e3157f7a-cf10-b508-33a5-342ea02e3ae1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e3157f7a-cf10-b508-33a5-342ea02e3ae1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-096754ed-5361-0a13-bc24-4ac7f300aea5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-096754ed-5361-0a13-bc24-4ac7f300aea5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0e33579d-4359-d078-f5df-85eff754e220 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0e33579d-4359-d078-f5df-85eff754e220) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-387594f5-630d-2d6c-1bde-4c714407f20c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-387594f5-630d-2d6c-1bde-4c714407f20c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e0353f4b-4df1-39a9-76b7-a3aa57431811 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e0353f4b-4df1-39a9-76b7-a3aa57431811) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c838ee61-21a2-4771-ab3c-17c307b7e473 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c838ee61-21a2-4771-ab3c-17c307b7e473) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a5bc2d5b-b80e-78e5-b30a-86d53bb58861 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a5bc2d5b-b80e-78e5-b30a-86d53bb58861) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9a1939b9-180a-30f7-8282-26600476b492 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9a1939b9-180a-30f7-8282-26600476b492) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8b388335-ebb9-6f51-a553-ca69a038a21f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8b388335-ebb9-6f51-a553-ca69a038a21f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cd57d1da-fb40-d1bc-06ef-c398cc3cd0dc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cd57d1da-fb40-d1bc-06ef-c398cc3cd0dc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3741bcfe-aa84-b01a-c9ef-08f833a963a9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3741bcfe-aa84-b01a-c9ef-08f833a963a9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-228e413e-ecf3-ecfc-bfb5-7d25fd8711ef {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-228e413e-ecf3-ecfc-bfb5-7d25fd8711ef) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-66ad80ac-be6d-e2fa-c214-a9e5e716ab43 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-66ad80ac-be6d-e2fa-c214-a9e5e716ab43) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-22e79f36-65cb-ad96-a7cf-88762b7148a6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-22e79f36-65cb-ad96-a7cf-88762b7148a6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-086772fd-0662-56d0-ca00-2b56ba82c163 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-086772fd-0662-56d0-ca00-2b56ba82c163) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dc41f470-e4f2-ae87-55f8-c79bb92c5208 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dc41f470-e4f2-ae87-55f8-c79bb92c5208) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-88306ac2-0812-537f-9e3e-f266997e25ff {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-88306ac2-0812-537f-9e3e-f266997e25ff) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0d84d5f1-a9d5-415c-1756-e75f605f4868 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0d84d5f1-a9d5-415c-1756-e75f605f4868) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1164d14a-e9f5-fc38-d742-a2b0ae9d5ff1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1164d14a-e9f5-fc38-d742-a2b0ae9d5ff1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-aa28ff1f-2ced-8bd0-d851-923529372f9e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aa28ff1f-2ced-8bd0-d851-923529372f9e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-17ccf147-bb56-f3a3-5e35-fa53db04ef3d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-17ccf147-bb56-f3a3-5e35-fa53db04ef3d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-68916d52-2df9-bed3-d502-ba4e6b8524e8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-68916d52-2df9-bed3-d502-ba4e6b8524e8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dddd02f3-b13b-952d-8733-a03adc744477 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dddd02f3-b13b-952d-8733-a03adc744477) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5ab19513-6696-3baf-c201-8f88cb220e22 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5ab19513-6696-3baf-c201-8f88cb220e22) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-60848d58-42a0-8f21-5e19-3841288b512d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-60848d58-42a0-8f21-5e19-3841288b512d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c5a38427-352a-3f30-60d6-a83246a03b94 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c5a38427-352a-3f30-60d6-a83246a03b94) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
